{
  "enabled": true,
  "mod_name": "Alex\u0027s Mobs",
  "mod_id": "alexsmobs",
  "achievements": {
    "alexsmobs/spiked_turtle_shell": {
      "display_name": "Turtle-ology Majors Be Like",
      "original_name": "Turtle-ology Majors Be Like",
      "enabled": true,
      "icon": "alexsmobs:spiked_turtle_shell",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/stradpole_feed": {
      "display_name": "Like Father",
      "original_name": "Like Father",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/breed_froststalker": {
      "display_name": "Undercover Under Covers",
      "original_name": "Undercover Under Covers",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/straddleboard": {
      "display_name": "Surf Wax America",
      "original_name": "Surf Wax America",
      "enabled": true,
      "icon": "alexsmobs:straddleboard",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/gustmaker": {
      "display_name": "I Am Become Guster",
      "original_name": "I Am Become Guster",
      "enabled": true,
      "icon": "alexsmobs:gustmaker",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/straddle_saddle": {
      "display_name": "The Family Sedan",
      "original_name": "The Family Sedan",
      "enabled": true,
      "icon": "alexsmobs:straddle_saddle",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/straddler": {
      "display_name": "Straddle My Ol\u0027 Saddle",
      "original_name": "Straddle My Ol\u0027 Saddle",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/emu_dodge": {
      "display_name": "Begun, The Emu War Has",
      "original_name": "Begun, The Emu War Has",
      "enabled": true,
      "icon": "minecraft:blue_banner",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/skreecher": {
      "display_name": "Sculk Cymbal",
      "original_name": "Sculk Cymbal",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/froststalker_kill": {
      "display_name": "Ice Scream",
      "original_name": "Ice Scream",
      "enabled": true,
      "icon": "alexsmobs:froststalker_horn",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/kangaroo": {
      "display_name": "We do a little trolling...",
      "original_name": "We do a little trolling...",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tame_elephant_tusked": {
      "display_name": "The Biggest Land Mammal",
      "original_name": "The Biggest Land Mammal",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/blood_sprayer": {
      "display_name": "Spray \u0027n Pray",
      "original_name": "Spray \u0027n Pray",
      "enabled": true,
      "icon": "alexsmobs:blood_sprayer",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/underminer": {
      "display_name": "Who Undermines the Underminer?",
      "original_name": "Who Undermines the Underminer?",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/crocodile_chestplate": {
      "display_name": "Cover me with... scutes?",
      "original_name": "Cover me with... scutes?",
      "enabled": true,
      "icon": "alexsmobs:crocodile_chestplate",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/rattlesnake": {
      "display_name": "No Step on Snake",
      "original_name": "No Step on Snake",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/rocky_shell": {
      "display_name": "Rocks Off!",
      "original_name": "Rocks Off!",
      "enabled": true,
      "icon": "alexsmobs:rocky_shell",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tarantula_hawk": {
      "display_name": "Rigged from the Start",
      "original_name": "Rigged from the Start",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/sculk_boomer": {
      "display_name": "Ok Boomer",
      "original_name": "Ok Boomer",
      "enabled": true,
      "icon": "alexsmobs:sculk_boomer",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/rainbow_glass": {
      "display_name": "Rainbow Road",
      "original_name": "Rainbow Road",
      "enabled": true,
      "icon": "alexsmobs:rainbow_glass",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/pocket_sand": {
      "display_name": "Pocket Sand!",
      "original_name": "Pocket Sand!",
      "enabled": true,
      "icon": "citadel:fancy_item",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/breed_crocodile": {
      "display_name": "Crikey!",
      "original_name": "Crikey!",
      "enabled": true,
      "icon": "alexsmobs:crocodile_egg",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/devils_hole_pupfish_bucket": {
      "display_name": "One Chunk Fish",
      "original_name": "One Chunk Fish",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/grizzly_bear": {
      "display_name": "Pic-A-Nic Basket?",
      "original_name": "Pic-A-Nic Basket?",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/laviathan_four_passengers": {
      "display_name": "Mass Transit",
      "original_name": "Mass Transit",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/laviathan_spyglass": {
      "display_name": "Loch-Nether Monster!",
      "original_name": "Loch-Nether Monster!",
      "enabled": true,
      "icon": "minecraft:spyglass",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/acacia_blossom": {
      "display_name": "Flowers of the Savanna",
      "original_name": "Flowers of the Savanna",
      "enabled": true,
      "icon": "alexsmobs:acacia_blossom",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/falconry_hood": {
      "display_name": "Blindsided",
      "original_name": "Blindsided",
      "enabled": true,
      "icon": "alexsmobs:falconry_hood",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/mantis_shrimp_bucket": {
      "display_name": "A Fistful of Water",
      "original_name": "A Fistful of Water",
      "enabled": true,
      "icon": "minecraft:water_bucket",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/cosmic_cod": {
      "display_name": "Weird Fishes/Arpeggi",
      "original_name": "Weird Fishes/Arpeggi",
      "enabled": true,
      "icon": "alexsmobs:cosmic_cod",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/enderiophage": {
      "display_name": "Ender Distancing",
      "original_name": "Ender Distancing",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/falconry_glove": {
      "display_name": "Hand In Glove",
      "original_name": "Hand In Glove",
      "enabled": true,
      "icon": "citadel:fancy_item",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/alligator_snapping_turtle": {
      "display_name": "Alligator In Name Only",
      "original_name": "Alligator In Name Only",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/ender_flu": {
      "display_name": "Race Against The Clock",
      "original_name": "Race Against The Clock",
      "enabled": true,
      "icon": "citadel:effect_item",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/crimson_mosquito_larva": {
      "display_name": "Pest Control",
      "original_name": "Pest Control",
      "enabled": true,
      "icon": "alexsmobs:mosquito_larva",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/transmutation_table": {
      "display_name": "Reality Can Be Whatever I Want",
      "original_name": "Reality Can Be Whatever I Want",
      "enabled": true,
      "icon": "alexsmobs:transmutation_table",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/echolocator": {
      "display_name": "Echo-muh-cation!",
      "original_name": "Echo-muh-cation!",
      "enabled": true,
      "icon": "alexsmobs:echolocator",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/squid_grapple": {
      "display_name": "... for Salvation",
      "original_name": "... for Salvation",
      "enabled": true,
      "icon": "alexsmobs:squid_grapple",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/capsid": {
      "display_name": "Capsid-19",
      "original_name": "Capsid-19",
      "enabled": true,
      "icon": "alexsmobs:capsid",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/crocodile": {
      "display_name": "Chompy",
      "original_name": "Chompy",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tame_grizzly_bear": {
      "display_name": "Arcturus!",
      "original_name": "Arcturus!",
      "enabled": true,
      "icon": "minecraft:salmon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/skunk": {
      "display_name": "Hippie Smell",
      "original_name": "Hippie Smell",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tame_tarantula_hawk": {
      "display_name": "Big Iron",
      "original_name": "Big Iron",
      "enabled": true,
      "icon": "minecraft:spider_eye",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/spectre": {
      "display_name": "The Iron Curtain",
      "original_name": "The Iron Curtain",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tame_bald_eagle": {
      "display_name": "Freedom Intensifies",
      "original_name": "Freedom Intensifies",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/sunbird_blessing": {
      "display_name": "The Power of the Sun",
      "original_name": "The Power of the Sun",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/mysterious_worm": {
      "display_name": "Destroy The Child",
      "original_name": "Destroy The Child",
      "enabled": true,
      "icon": "alexsmobs:mysterious_worm",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/seagull_steal": {
      "display_name": "Mine? Mine? Mine?",
      "original_name": "Mine? Mine? Mine?",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/sopa_de_macaco": {
      "display_name": "Uma Delicia",
      "original_name": "Uma Delicia",
      "enabled": true,
      "icon": "citadel:fancy_item",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/banana": {
      "display_name": "Gone Bananas!",
      "original_name": "Gone Bananas!",
      "enabled": true,
      "icon": "alexsmobs:banana",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tame_capuchin": {
      "display_name": "Monkey Business",
      "original_name": "Monkey Business",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/strange_fish_finder": {
      "display_name": "The Quest for the Best",
      "original_name": "The Quest for the Best",
      "enabled": true,
      "icon": "alexsmobs:pupfish_locator",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/emu": {
      "display_name": "It\u0027s an Emu!!!",
      "original_name": "It\u0027s an Emu!!!",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/soul_vulture": {
      "display_name": "Fetch Me Their Souls!",
      "original_name": "Fetch Me Their Souls!",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tame_cosmaw": {
      "display_name": "Its a Fish? Its a Bug? What is it?",
      "original_name": "Its a Fish? Its a Bug? What is it?",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/void_worm_split": {
      "display_name": "Should\u0027ve Gone for the Head",
      "original_name": "Should\u0027ve Gone for the Head",
      "enabled": true,
      "icon": "alexsmobs:void_worm_eye",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/la_cucaracha": {
      "display_name": "Mariachi!",
      "original_name": "Mariachi!",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/guster": {
      "display_name": "Eye of The Storm",
      "original_name": "Eye of The Storm",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/shattered_dimensional_carver": {
      "display_name": "Ticket to the End of the World",
      "original_name": "Ticket to the End of the World",
      "enabled": true,
      "icon": "alexsmobs:shattered_dimensional_carver",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/breed_anteater": {
      "display_name": "Aunt Anteater",
      "original_name": "Aunt Anteater",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/breed_hummingbird": {
      "display_name": "Sugar Rush",
      "original_name": "Sugar Rush",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/soul_heart": {
      "display_name": "The Soul-ly Ghost",
      "original_name": "The Soul-ly Ghost",
      "enabled": true,
      "icon": "alexsmobs:soul_heart",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/save_cachalot_whale": {
      "display_name": "Save the Whales!",
      "original_name": "Save the Whales!",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/root": {
      "display_name": "Alex\u0027s Mobs",
      "original_name": "Alex\u0027s Mobs",
      "enabled": true,
      "icon": "alexsmobs:animal_dictionary",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/dimensional_carver": {
      "display_name": "Break On Through...",
      "original_name": "Break On Through...",
      "enabled": true,
      "icon": "citadel:fancy_item",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/void_worm_kill": {
      "display_name": "Wormy",
      "original_name": "Wormy",
      "enabled": true,
      "icon": "alexsmobs:void_worm_beak",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/stink_ray": {
      "display_name": "I SAID DART GUN!",
      "original_name": "I SAID DART GUN!",
      "enabled": true,
      "icon": "alexsmobs:stink_ray",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/spiked_scute": {
      "display_name": "Shear the Scute",
      "original_name": "Shear the Scute",
      "enabled": true,
      "icon": "alexsmobs:spiked_scute",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/stomp_leafcutter_anthill": {
      "display_name": "Ant-Agonizer",
      "original_name": "Ant-Agonizer",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tigers_blessing": {
      "display_name": "Eye of the Tiger",
      "original_name": "Eye of the Tiger",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/rainbow_jelly": {
      "display_name": "Taste the Rainbow",
      "original_name": "Taste the Rainbow",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/fish_bones": {
      "display_name": "A Bone to Pick",
      "original_name": "A Bone to Pick",
      "enabled": true,
      "icon": "alexsmobs:fish_bones",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/void_worm_summon": {
      "display_name": "A Soul for a Soul",
      "original_name": "A Soul for a Soul",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/skelewag": {
      "display_name": "We Just Want our Hat Back",
      "original_name": "We Just Want our Hat Back",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tame_gorilla": {
      "display_name": "In Memoriam",
      "original_name": "In Memoriam",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/transmute_1000_items": {
      "display_name": "Nonequivalent Exchange",
      "original_name": "Nonequivalent Exchange",
      "enabled": true,
      "icon": "alexsmobs:transmutation_table",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/novelty_hat": {
      "display_name": "He Was Number One!",
      "original_name": "He Was Number One!",
      "enabled": true,
      "icon": "citadel:fancy_item",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/orcas_might": {
      "display_name": "Free Willy",
      "original_name": "Free Willy",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/banana_slug": {
      "display_name": "Convergent Evolution...",
      "original_name": "Convergent Evolution...",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/maned_wolf_apple": {
      "display_name": "Hungry For Apples?",
      "original_name": "Hungry For Apples?",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/hemolymph_blaster": {
      "display_name": "Blast from the... Future?",
      "original_name": "Blast from the... Future?",
      "enabled": true,
      "icon": "citadel:fancy_item",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/gongylidia": {
      "display_name": "Like a Truffle, with more Ant",
      "original_name": "Like a Truffle, with more Ant",
      "enabled": true,
      "icon": "alexsmobs:gongylidia",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tame_elephant": {
      "display_name": "Stampy!",
      "original_name": "Stampy!",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/lost_tentacle": {
      "display_name": "A Small Price to Pay...",
      "original_name": "A Small Price to Pay...",
      "enabled": true,
      "icon": "alexsmobs:lost_tentacle",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/farseer": {
      "display_name": "Farland Security",
      "original_name": "Farland Security",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/froststalker_helmet": {
      "display_name": "An Impostor Amoung Us",
      "original_name": "An Impostor Amoung Us",
      "enabled": true,
      "icon": "alexsmobs:froststalker_helmet",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/hummingbird_feeder": {
      "display_name": "Sugar... In Wator...",
      "original_name": "Sugar... In Wator...",
      "enabled": true,
      "icon": "alexsmobs:hummingbird_feeder",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/rocky_chestplate": {
      "display_name": "You\u0027re too Slow!",
      "original_name": "You\u0027re too Slow!",
      "enabled": true,
      "icon": "alexsmobs:rocky_chestplate",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/bison_spyglass": {
      "display_name": "Perfect View in the Plains",
      "original_name": "Perfect View in the Plains",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/ghostly_pickaxe": {
      "display_name": "Ghost! Ghost! Toast?",
      "original_name": "Ghost! Ghost! Toast?",
      "enabled": true,
      "icon": "alexsmobs:ghostly_pickaxe",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/crimson_mosquito": {
      "display_name": "Nightmare Fuel",
      "original_name": "Nightmare Fuel",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/leafcutter_ant_pupa": {
      "display_name": "Ant Farm",
      "original_name": "Ant Farm",
      "enabled": true,
      "icon": "alexsmobs:leafcutter_ant_pupa",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/rocky_roller": {
      "display_name": "KEEP ROLLIN\u0027 ROLLIN\u0027 ROLLIN\u0027",
      "original_name": "KEEP ROLLIN\u0027 ROLLIN\u0027 ROLLIN\u0027",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/skelewag_skull": {
      "display_name": "Smitty WerbenJagerManJensen",
      "original_name": "Smitty WerbenJagerManJensen",
      "enabled": true,
      "icon": "citadel:fancy_item",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tame_mantis_shrimp": {
      "display_name": "Shrimp Friend",
      "original_name": "Shrimp Friend",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/maraca": {
      "display_name": "Mariachi?",
      "original_name": "Mariachi?",
      "enabled": true,
      "icon": "alexsmobs:maraca",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tame_warped_toad": {
      "display_name": "It Is Wednesday",
      "original_name": "It Is Wednesday",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/endolocator": {
      "display_name": "No End In Sight",
      "original_name": "No End In Sight",
      "enabled": true,
      "icon": "alexsmobs:endolocator",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/enderiophage_rocket": {
      "display_name": "Ad End-stra",
      "original_name": "Ad End-stra",
      "enabled": true,
      "icon": "alexsmobs:enderiophage_rocket",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/murmur": {
      "display_name": "Flexible Schedule",
      "original_name": "Flexible Schedule",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/tame_flutter": {
      "display_name": "A Picky Fellow",
      "original_name": "A Picky Fellow",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/crimson_mosquito_sick": {
      "display_name": "Down with the Sickness",
      "original_name": "Down with the Sickness",
      "enabled": true,
      "icon": "citadel:fancy_item",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/elephant_swag": {
      "display_name": "Dressed to Impress",
      "original_name": "Dressed to Impress",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/stink_bottle": {
      "display_name": "Gamer Skunk Bath Water",
      "original_name": "Gamer Skunk Bath Water",
      "enabled": true,
      "icon": "alexsmobs:stink_bottle",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/warped_mosco_kill": {
      "display_name": "Destroyer of Chads",
      "original_name": "Destroyer of Chads",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "alexsmobs/bald_eagle_challenge": {
      "display_name": "Winning Play",
      "original_name": "Winning Play",
      "enabled": true,
      "icon": "alexsmobs:tab_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}